/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Bind.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Bind/Resolv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Bind/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Bind.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Bind::Resolv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Bind::Utils.3
